Bug 10803 - Падает при запуске
: Падает при запуске
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kpowersave)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-08 17:24 by
Modified: 2008-03-29 14:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-08 17:24:35
kpowersave часто падает при запуске.

Подробности и рецепты есть тут:
https://bugzilla.novell.com/show_bug.cgi?id=225212
------- Comment #1 From 2007-02-09 10:05:38 -------
Fixed in 0.7.2-alt0.pre
------- Comment #2 From 2007-07-08 00:54:09 -------
Закрой чтоли багу тогда, раз починено.
------- Comment #3 From 2008-03-28 18:06:01 -------
Опять(?) падает. https://bugzilla.altlinux.org/show_bug.cgi?id=15130
------- Comment #4 From 2008-03-29 14:16:05 -------
У меня не падает.